
.itd-blue{
    color: #3baae1;
}


#content .g-content{
    margin:0;
}

.align-social .g-social a{
    color: #929eaa;
}
.g-social a:first-child {
    border-left: 0px;
}

.g-social a {
    border-right: 0px;
    color: #333;
}

.g-social a .fa{
    font-size: 1.0rem;
}

.g-menu-item-title {
    font-weight: 600;
    margin-right: 10px;
}

#topthema{
    margin-bottom: 5px;
}

#topthema .g-menu-item-title{
    font-weight: 400;
    font-size: 0.85rem;
    margin-right: 0px;
    padding: 7px;
    border-radius: 4px;
    color: #3baae1;
    background-color: #F2F2F2;
}

#topthema .g-menu-item-title:hover {
    color: #fafafa;
    background-color: #999;
}

#topthema-mobile .menu a{
    font-weight: 400;
    font-size: 0.85rem;
    margin-right: 10px;
    margin-left: 10px;
    padding: 7px;
    border-radius: 4px;
    color: #3baae1;
    background-color: #F2F2F2;
}

#topthema-mobile .menu a:hover{
    color: #fafafa;
    background-color: #999;
}

.sb-bg{
    background-color: #E7E6E6;
}

h1, h2 {
    text-transform: initial;
    font-size: 1.4rem;

}

div[itemprop="name"] h1, h2 {
    /* margin-bottom: 10px !important;
    margin-top:30px !important; */
}

.readmore {
    font-family: inherit;
    font-size: 15px;
    text-transform: initial;
    display: none;
}

#leaderboardbanner a[title="Anzeige"]{
    display:none;
}

.topthema-heading {
    display: none;
}

a[title="Start"],
a[title="Events"]{
    display:none;
}

.allmode-default .allmode-item .allmode-title {
    font-family: "Roboto";
    text-transform: unset;
}
.allmode-title a {
    text-transform: inherit;
    font-size: 1.0rem;
}

.allmode-default .allmode-item .allmode-text {
    font: inherit;
    font-size: 0.8rem;
}

.allmode-default {
    margin: 0;
}

.topline {
    font-family: "Roboto";
    text-transform: inherit;
    font-weight: initial !important;
}

#topthema .g-main-nav .g-toplevel>li>.g-menu-item-container {
    padding: 5px;
    text-transform: initial;
}

#g-navigation {
    border-top: 0px;
    border-bottom: 0px;
    box-shadow: none;
    padding-left: 1rem;
    padding-right: 1rem;
}

.heading-2{
    font-family: inherit !important;
}

.item {
    padding: 15px 25px 15px 25px;
}

.article-info dd {
    margin-bottom: 10px !important;
}

.allmode-text{
    display:none;
}

.allmode-date{
    color: #999;
}

.newsletter-box form{
    padding: 20px !important;
}
.itd-nav{
    background-color: #fff;
    z-index:20;
    box-shadow: 0px -1px 0px #efefef;
    padding:20px;
    margin-left: -20px;
    padding-bottom: 1rem !important;
}

.pagination{
    text-align: right;
}

.pagination ul>li>a{
    display: none;
}

.pagination ul>li>a[title="Weiter"],
.pagination ul>li>a[title="Zurück"]{
    display: block;
    margin-left: auto;
    margin-right: 0;
}

.pagination ul>li>a[title="Zurück"]{
    /* margin-right: 580px; */
}


.footer-bg{
    /*
    background-color: #333;
        color: #d1d1d1;
    */
}
.termin-links {
    font-family: inherit;
    text-transform: initial;
}

.align-social{
    text-align: right;
}

.g-logo img {
    width: 300px;
    padding: 10px;
}

#search-container{
    margin-top: 5px;
    text-align: center;
    display: none;
}

#searchword-form #search{
    width: 80%;
    margin: 0;
}

#searchbtn{
    margin-right: 10px;
    font-weight: 400;
    cursor: pointer;
}

img {
    object-fit: cover;
}

.allmode-default .allmode-name, .allmode-default .allmode-showall, .allmode-default a:hover img {
    border: 0 !important;
}

.allmode-columns, .allmode-columns .allmode-name, .allmode-columns .allmode-topitem, .allmode-columns .allmode-img img,.allmode-columns .allmode-img a:hover img,.allmode-default .allmode-img img {
    border: 0 !important;
}

.allmode-title {
    font-family: "Roboto";
    text-transform: inherit;
    font-size: 0.8rem !important;
}

.g-offcanvas-toggle{
    display:none;
}

.footer-anpassung{
    border-top: 1px solid #E7E6E6;
}

.footer-bg .g-title {
    margin-top: -5px;
    margin-bottom: 0px;
    position: relative;
    font-size: 0.9rem;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    border-top: 0;
    border-bottom: 0;
    background: inherit;
    padding: 5px 0px;
}

#ad-sidebar .custom{
    position: fixed;
    margin-left: 6px;
}

.grid-news-startseite .allmode-img{
    transition: transform .5s ease;
}

.grid-news-startseite .allmode-img:hover{
    transform: scale(1.1);
}

.allmode-name {
    font-weight: 600 !important;
    font-weight: bold !important;
    color: #3baae1 !important;
    font-size: 18px !important;
    text-transform: none !important;
}

.allmode-columns a, .allmode-columns .allmode-title, .allmode-columns .allmode-showall {
    color: #333 !important;
}

.item-title a, .termin-links a {
    color: #333 !important;
}

.allmode-default .allmode-item {
    border-top: 1px solid #efefef;
}

.allmode-default .allmode-name {
    font-weight: normal !important;
}

#newsletter .g-title, #newsletter-beitrag .g-title{
    margin-bottom: 0px;
    color: #3baae1 !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    text-transform: none !important;
}

.pull-left.item-image {
    margin: 0 1.5rem 0rem 0;
}

.allmode-columns a:hover {
    text-decoration: none !important;
    color: #3baae1 !important;
}

article .heading-2 {
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: none;
    text-align: initial !important;
}

.nav li a:before {
    content: none;
}

.imgscale{
    width:240px;
}

.mb-20{
    margin-bottom: 20px;
}

.termin-entry{
    margin-bottom: 10px;
}

.allmode-columns .allmode-name{
    color: #3baae1 !important;
}


@media only all and (min-width: 1600px){
    #headblock{

    }
}


@media only all and (max-width: 1278px){

    .g-logo img {
        width: 270px;
    }

    .sidebar-tablet {
        flex: 0 50% !important;
    }

    #search-div{
        text-align: center;
        padding: 10px;
    }

    .align-social{
        text-align: center;
        margin-top: 4px;
        margin-bottom:4px;

    }

    #topthema ul li:nth-of-type(1n+6) {display: none;}


    #g-navigation .g-main-nav .g-toplevel>li{
        margin-left: 5px;
        margin-bottom: 10px;
        margin-right:5px;
    }
    #topthema{
        margin-bottom: 0px;
    }
    #topthema .g-menu-item-title {
        margin-right: 0px;
    }

    #logo img{
        margin: auto;
    }

    .imgscale{
        width:100% !important;
    }

    #g-container-main {
        margin-top: -30px;
    }

    .breadcrumb {
        margin-top: 0px;
    }

}

@media only all and (max-width: 959px){
    .g-offcanvas-toggle{
        display:block;
    }

}

@media only all and (min-width: 1600px){
    .g-container #g-drawer, .g-container #g-header, .g-container #g-breadcrumb, .g-container #g-showcase, .g-container #g-intro, .g-container #g-feature, .g-container #g-subfeature, .g-container #g-utility, .g-container #g-maintop, .g-container #g-system-messages, .g-container #g-container-main, .g-container #g-mainbottom, .g-container #g-extension, .g-container #g-additional, .g-container #g-prebottom, .g-container #g-bottom, .g-container #g-afterbottom, .g-container #g-last, .g-container #g-footer, .g-container #g-copyright {
        padding-left: 0;
        padding-right: 0;
    }
}

.g-offcanvas-toggle {
    font-size: 1.7rem;
    color: #757575;
    left: auto !important;
    top: 15px;
    z-index: 9999;
    right: 2.5rem !important;
}

.alpha{
    display: none;
}


.allmode-name, .allmode-title{
    font-weight: 400 !important;
}

.allmode-default .allmode-title a {
    font-weight: normal !important;
}

#g-aside input[type="radio"], #g-sidebar input[type="radio"], #g-offcanvas input[type="radio"], #g-aside input[type="checkbox"], #g-sidebar input[type="checkbox"], #g-offcanvas input[type="checkbox"] {
    width: 14px;
}